Parameters
JSON body
Request body
application/jsonfolderIdstringRequiredFolder external id.
namestringRequiredLength: 1–128
JSON body
folderIdstringRequiredFolder external id.
namestringRequired1 status code documented
idstringRequirednamestringRequiredchangedbooleanRequired{
"id": "example_id",
"name": "example_name",
"changed": false
}POST /bff/drive/rename-folder
curl -X POST "https://api.bizkithub.com/bff/drive/rename-folder" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"folderId": "example_folderId",
"name": "example_name"
}'All BizKitHub public API endpoints require authentication via API key.